/**  Main **/

#headerBG {  
	background:url(../../images/headerbgs/headerbgs.jpg) top center repeat-x;
	height:300px;
}

#mainBG {
background:none;
/*background: url(../../images/mainbgs/mainBG.png) #e7e6c9  repeat-x;
	min-height:75px;
	float:left; */
}

#mainBG2 {
background:url(../../images/headerbgs/headerbgs.jpg) top center repeat-x;
}


/** Menu **/

.sf-menu ul li:hover  {
background: #5f2733;

}


/** Modules **/  

h3.modtitle {
       /*color:#5f2733;*/
	   color:#4d4d4d;

	   }
.module .blog h3.modtitle, .usermod .blog h3.modtitle  {
	color:#5f2733;
	}
.module .audio h3.modtitle, .usermod .audio h3.modtitle  {
	color:#5f2733;
	}	   
.module .video h3.modtitle, .usermod .video h3.modtitle  {
	color:#4d4d4d; 
	}
.module .star h3.modtitle, .usermod .star h3.modtitle  {
	color:#5f2733;
	}
.module .community h3.modtitle, .usermod .community h3.modtitle  {
	color:#5f2733;
	}
.module .calendar h3.modtitle, .usermod .calendar h3.modtitle  {
	color:#4d4d4d; 
	}
.module .arrow h3.modtitle, .usermod .arrow h3.modtitle  {
	color:#5f2733;
	}
.module .dot h3.modtitle, .usermod .dot h3.modtitle  {
	color:#5f2733;
	}
.module .line h3.modtitle, .usermod .line h3.modtitle  {
	color:#5f2733;
	}
	
/*** NewsPro Styles ***/
.arefcolor {
color: #484848;
/*color: #6f6443;*/
}

.titlecolor {
color: #5f2733;
}

/*** MyBlog Styles ***/
.entryContent small a:link,
.entryContent small a:visited{
	color:#5f2733;
}

.entryContent .pub-month {
	background: #5f2733;
}


/*** Kunena ***/
#Kunena .fb_header div#fb_topmenu a { border-left: 4px solid #5f2733; } /* topmenu link items */
#Kunena div.fb_title_cover {color:#5f2733;}
#Kunena a.fb_title, 
#Kunena .fb_title {color:#5f2733;}
#Kunena .fb_header div#fb_topmenu a {color:#5f2733;} /* topmenu link items */
#Kunena table.fb_blocktable thead tr th {color:#5f2733;}
#Kunena div.fb_title_cover { color:#5f2733; }
div.fb_file_attachment{border: 1px dotted #5f2733;}

/*** JomSocial ***/


#community-wrap .app-box-title {
 color:#5f2733;
}
body #community-wrap h3.frontTitle {
color:#5f2733;
}
body #community-wrap .appsBoxTitle {
color:#5f2733;
}
body #community-wrap ul.submenu li a {
color:#5f2733;
}

/*** EventList ***/

div#eventlist h2 {
color:#5f2733;
}

div#eventlist table.eventtable th {
color:#5f2733;
}

  div.el_editevent div.el_buttons a.el_venue_select,
    div.el_editevent div.el_buttons a.el_venue_select:hover,
    div.el_editevent div.el_buttons a.el_venue_select:active,
    div.el_editevent div.el_buttons a.el_venue_select:focus {
color:#5f2733;
}

    div.el_editevent div.el_buttons a.el_venue_select span,
    div.el_editevent div.el_buttons a.el_venue_select:hover span,
    div.el_editevent div.el_buttons a.el_venue_select:active span,
    div.el_editevent div.el_buttons a.el_venue_select:focus span {
color:#5f2733;
}

/*** Seyret ***/

.videotitleintabbedlist {
color:#5f2733 !important;
}
	
	
/* --home page style-- */